@media (min-width:1440px) {
    .container {
        width: 1400px
    }

    .contact_main .container,
    .ejmain .container,
    .ejnav .container,
    .login_main .container,
    .video_main1 .container,
    .video_top .container,
    .vip_main .container {
        width: 1170px
    }
}

@media (min-width:1200px) and (max-width:1440px) {
    .index_main1 {
        padding: 70px 0;
        background: url(../images/bgtp1.jpg) no-repeat center center;
        background-size: cover !important
    }

    .index_main1 .item_fl {
        width: 410px
    }

    .index_main1 .item_fl .tit {
        color: #333;
        font-size: 32px
    }

    .index_main1 .item_fl .note {
        color: #595959;
        font-size: 14px;
        line-height: 26px;
        margin-top: 15px
    }

    .index_main1 .item_fl .more {
        margin-top: 35px
    }

    .index_main1 .item_fl .more a {
        width: 130px;
        height: 46px;
        border: solid 1px #07519d;
        font-size: 16px;
        text-align: center;
        line-height: 46px;
        display: block
    }

    .index_main1 .cont {
        margin-left: 450px;
        text-align: right;
        font-size: 0
    }

    .index_main1 .cont .item {
        width: 130px;
        height: 130px;
        margin-left: 130px;
        -webkit-transition: all .4s ease-in-out;
        transition: all .4s ease-in-out
    }

    .index_main1 .cont .item span {
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        color: #fff;
        font-size: 16px;
        text-align: center;
        width: 100%;
        -webkit-transition: all .4s ease-in-out;
        transition: all .4s ease-in-out
    }

    .index_main1 .cont .item span img {
        margin-bottom: 10px
    }

    .index_main1 .cont .item:hover {
        box-shadow: 0 0 20px 5px rgba(0, 0, 0, .1)
    }

    .index_main1 .cont .item:hover span {
        -webkit-transform: translate(-50%, -55%);
        transform: translate(-50%, -55%)
    }

    .index_main1 .cont .item:nth-child(1) {
        margin-left: 0
    }

    .index_main1 .cont .item:nth-child(6) {
        margin-left: 0
    }

    .index_main1 .cont .item:nth-child(6) span {
        color: #07519d
    }

    .index_main2 {
        padding: 55px 0
    }

    .index_main2 .container .index_tit {
        font-size: 24px
    }

    .index_main2 .cont {
        padding-top: 25px
    }

    .index_main2 .cont .tit {
        line-height: 26px
    }

    .index_main2 .cont .tit a {
        font-size: 20px
    }

    .index_main2 .cont .note {
        font-size: 16px;
        line-height: 24px;
        margin-top: 12px;
        margin-bottom: 15px;
        height: 96px
    }

    .index_main2 .cont .cont_left {
        width: 300px
    }

    .index_main2 .cont .cont_left .item {
        padding: 45px 30px;
        height: 675px
    }

    .index_main2 .cont .cont_center {
        margin-left: 20px;
        width: 500px
    }

    .index_main2 .cont .cont_center .item {
        height: 675px;
        padding: 45px
    }

    .index_main2 .cont .cont_center .item .more {
        bottom: 45px;
        left: 45px
    }

    .index_main2 .cont .cont_center .item .more a {
        width: 140px;
        height: 46px;
        line-height: 46px
    }

    .index_main2 .cont .cont_right {
        width: 300px
    }

    .index_main2 .cont .cont_right .item {
        width: 300px;
        padding: 45px 30px;
        height: 327px
    }

    .index_main2 .cont .cont_right .item:nth-child(2) {
        margin-top: 21px
    }
}

@media (max-width:1200px) {
    .menu {
        display: block;
        font-size: 18px;
        top: 15px;
        right: 15px
    }

    .menu_close {
        position: fixed;
        display: block;
        font-size: 14px;
        left: auto;
        right: 0;
        z-index: 11;
        border-radius: 0 0 100% 100%
    }

    .header {
        height: 60px;
        position: fixed;
        top: 30px;
        left: 0;
        background: #fff;
        box-shadow: 0 0 10px 5px rgba(0, 0, 0, .05)
    }

    .header .logo {
        top: 15px;
        left: 15px
    }

    .header .logo img {
        height: 30px
    }

    .header .header_top {
        display: none
    }

    .header .index_nav {
        -webkit-transition: all 0s ease-in-out;
        -moz-transition: all 0s ease-in-out;
        -ms-transition: all 0s ease-in-out;
        -o-transition: all 0s ease-in-out;
        transition: all 0s ease-in-out;
        position: fixed;
        right: 0;
        top: 0;
        box-shadow: 0 0 10px 2px rgba(0, 0, 0, .1);
        width: 280px;
        bottom: 0;
        background: #fff;
        z-index: 1115 !important;
        padding-top: 20px;
        margin-right: 0;
        margin-top: 0;
        height: 100%;
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
    }

    .header .index_nav>ul>li {
        margin-left: 0;
        margin-right: 0;
        background: 0 0;
        width: 100%;
        height: auto
    }

    .header .index_nav>ul>li.tsa {
        height: 40px;
        line-height: 40px
    }

    .header .index_nav>ul>li.tsa a {
        height: 40px;
        line-height: 40px;
        font-size: 14px
    }

    .header .index_nav>ul>li>.xl {
        width: 100% !important;
        margin-left: 0;
        position: static;
        display: block;
        line-height: 24px;
        margin-top: -5px;
        text-align: center;
        padding-right: 10px
    }

    .header .index_nav>ul>li>.xl a {
        color: #333;
        font-size: 13px;
        display: block;
        margin-left: 0;
        margin-right: 0
    }

    .header .index_nav>ul>li>a {
        height: auto;
        line-height: 40px;
        text-align: center;
        padding-left: 0;
        padding-top: 0;
        padding-right: 0;
        color: #000;
        display: block;
        font-size: 14px;
        border-top: 0
    }

    .header .index_nav>ul>li>a span {
        display: none
    }

    .header .index_nav>ul>li>a.on,
    .header .index_nav>ul>li>a:hover {
        border-top: 0
    }

    .header_top {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 30px;
        line-height: 30px
    }

    .header_top .language {
        margin-left: 15px
    }

    .header_top .language span {
        margin-left: 2px;
        margin-right: 2px
    }

    .header_top .language .item {
        cursor: pointer;
        opacity: .8;
        -webkit-transition: all .4s ease-in-out;
        transition: all .4s ease-in-out
    }

    .header_top .language .item:hover {
        opacity: 1
    }

    .header_top .language .item_xl {
        top: 40px;
        left: 0;
        width: 100%;
        background: #fff;
        border-radius: 0 0 5px 5px;
        box-shadow: 0 0 10px 5px rgba(0, 0, 0, .05);
        text-align: center;
        overflow: hidden;
        display: none
    }

    .header_top .language .item_xl a {
        display: block;
        line-height: 26px;
        color: #333;
        background: #fff;
        -webkit-transition: all .4s ease-in-out;
        transition: all .4s ease-in-out
    }

    .header_top .language .item_xl a:hover {
        background: #262626;
        color: #fff
    }

    .header_top .login {
        color: #fff;
        margin-right: 10px
    }

    .header_top .login a {
        color: #fff
    }

    .header_top .login a img {
        margin-right: 10px
    }

    .header_top .search {
        margin-right: 20px
    }

    .header_top .search .search_div {
        top: 0;
        right: -13px;
        width: 150px;
        height: 30px;
        background: #fff;
        border: solid 1px #ccc;
        border-radius: 4px;
        opacity: 1;
        display: none
    }

    .header_top .search .search_div .search_inp {
        width: 100px;
        border: 0;
        background: 0 0;
        line-height: 20px;
        padding: 5px 0 5px 20px;
        color: #333
    }

    .header_top .search .search_div .search_btn {
        width: 28px;
        height: 28px;
        background: url(../images/fdj2.png) no-repeat center center;
        border: 0
    }

    body {
        padding-top: 90px
    }

    .banner #owl-demo1 {
        height: auto
    }

    .banner #owl-demo1 .owl-dots {
        bottom: 10px
    }

    .banner #owl-demo1 .owl-dots .owl-dot {
        width: 12px;
        height: 12px
    }

    .banner #owl-demo1 .item {
        height: auto
    }

    .banner #owl-demo1 .item img {
        display: block
    }

    .index_main1 {
        margin-top: -12px;
        padding: 20px 0;
        background: url(../images/bgtp1.jpg) no-repeat center center;
        background-size: cover !important
    }

    .index_main1 .item_fl {
        width: 100%;
        float: none
    }

    .index_main1 .item_fl .tit {
        font-size: 18px
    }

    .index_main1 .item_fl .note {
        font-size: 14px;
        line-height: 22px;
        margin-top: 5px
    }

    .index_main1 .item_fl .more {
        margin-top: 10px
    }

    .index_main1 .item_fl .more a {
        width: 100px;
        height: 30px;
        font-size: 14px;
        line-height: 30px
    }

    .index_main1 .cont {
        margin-left: 0;
        text-align: center;
        font-size: 0;
        padding-top: 20px
    }

    .index_main1 .cont .item {
        width: 50%;
        height: 120px;
        margin-left: 0;
        -webkit-transition: all .4s ease-in-out;
        transition: all .4s ease-in-out;
        background-size: 100% 100% !important
    }

    .index_main1 .cont .item span {
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        color: #fff;
        font-size: 14px;
        text-align: center;
        width: 100%;
        -webkit-transition: all .4s ease-in-out;
        transition: all .4s ease-in-out
    }

    .index_main1 .cont .item span img {
        margin-bottom: 10px
    }

    .index_main1 .cont .item:hover {
        box-shadow: 0 0 20px 5px rgba(0, 0, 0, .1)
    }

    .index_main1 .cont .item:hover span {
        -webkit-transform: translate(-50%, -55%);
        transform: translate(-50%, -55%)
    }

    .index_main1 .cont .item:nth-child(1) {
        margin-left: 0
    }

    .index_main1 .cont .item:nth-child(6) {
        margin-left: 0
    }

    .index_main1 .cont .item:nth-child(6) span {
        color: #07519d
    }

    .index_video a {
        display: block;
        height: 160px;
        background-size: cover !important
    }

    .index_video a span {
        width: 50px;
        height: 50px;
        background: url(../images/btn_video.png) no-repeat center center;
        background-size: cover !important;
        position: absolute;
        top: 50%;
        left: 50%;
        margin-left: -25px;
        margin-top: -25px
    }

    .index_main2 {
        padding: 20px 0
    }

    .index_main2 .container .index_tit {
        font-size: 18px
    }

    .index_main2 .cont {
        padding-top: 15px
    }

    .index_main2 .cont .tit {
        line-height: 22px
    }

    .index_main2 .cont .tit a {
        font-size: 16px
    }

    .index_main2 .cont .note {
        font-size: 14px;
        line-height: 22px;
        margin-top: 8px;
        margin-bottom: 10px;
        height: auto
    }

    .index_main2 .cont .cont_left {
        width: 100%;
        float: none
    }

    .index_main2 .cont .cont_left .item {
        margin-bottom: 15px;
        padding: 20px 15px;
        height: auto
    }

    .index_main2 .cont .cont_center {
        margin-left: 0;
        width: 100%
    }

    .index_main2 .cont .cont_center .item {
        margin-bottom: 15px;
        height: auto;
        padding: 20px 15px
    }

    .index_main2 .cont .cont_center .item .more {
        position: static
    }

    .index_main2 .cont .cont_center .item .more a {
        width: 110px;
        height: 30px;
        line-height: 30px;
        font-size: 14px
    }

    .index_main2 .cont .cont_right {
        width: 100%
    }

    .index_main2 .cont .cont_right .item {
        width: 100%;
        padding: 20px 15px;
        height: auto
    }

    .index_main2 .cont .cont_right .item:nth-child(2) {
        margin-top: 15px
    }

    .footer .footer_m {
        display: none
    }

    .footer .copyRight {
        padding-top: 10px;
        padding-bottom: 10px;
        text-align: center;
        border-top: 0
    }

    .footer .copyRight .copy_fl {
        font-size: 14px
    }

    .footer .copyRight .share {
        display: none
    }

    .ejbanner {
        height: auto
    }

    .ejbanner img {
        width: 100%;
        display: block
    }

    .ej_tit .tit {
        font-size: 18px
    }

    .ej_tit .hengxian {
        height: 1px
    }

    .ej_tit .tit1 {
        font-size: 14px
    }

    .ejmain {
        padding: 20px 0
    }

    .wyh_main {
        font-size: 14px;
        line-height: 24px;
        padding-top: 15px
    }

    .wyh_main .pic {
        padding-top: 15px;
        padding-bottom: 15px
    }

    .wyh_main .pic .pic_left {
        width: 100%;
        float: none
    }

    .wyh_main .pic .pic_left img {
        width: 100%
    }

    .wyh_main .pic .pic_right {
        width: 100%;
        padding-left: 0;
        margin-top: 10px;
        float: none
    }

    .wyh_main .pic .pic_right .fl {
        width: 44.5%
    }

    .wyh_main .pic .pic_right .fr {
        width: 52%
    }

    .wyh_main .pic .pic_right .pic_top {
        margin-bottom: 10px
    }

    .ejnav {
        height: auto;
        overflow: hidden;
        margin-top: -12px
    }

    .ejnav ul {
        text-align: left;
        position: relative;
        top: 1px
    }

    .ejnav ul li {
        width: 25%
    }

    .ejnav ul li a {
        line-height: 36px;
        font-size: 16px;
        padding: 0 10px;
        border-bottom: solid 1px #dcdcdc
    }

    .hy_main1 {
        padding: 20px 0
    }

    .hy_main1 .cont {
        padding-top: 15px
    }

    .hy_main1 .cont .pic {
        width: 100%;
        float: none
    }

    .hy_main1 .cont .pic img {
        width: 100%
    }

    .hy_main1 .cont .note {
        margin-right: 0;
        font-size: 14px;
        line-height: 24px
    }

    .hy_main2 {
        padding: 20px 0
    }

    .hy_main2 .cont .item {
        padding-top: 15px
    }

    .hy_main2 .cont .item .tit {
        font-size: 16px
    }

    .hy_main2 .cont .item .note {
        font-size: 14px;
        padding-top: 5px;
        line-height: 24px
    }

    .hy_main3 {
        padding: 20px 0
    }

    .hy_main3 .cont {
        padding-top: 15px
    }

    .hy_main3 .cont table thead tr th {
        color: #666;
        font-size: 14px;
        padding: 15px 20px;
        line-height: 28px
    }

    .hy_main3 .cont table tbody tr td {
        font-size: 14px;
        border-top: solid 1px #d9d9d9;
        padding: 15px 20px;
        line-height: 28px
    }

    .hy_main4 {
        padding: 20px 0
    }

    .hy_main4 .cont {
        padding-top: 15px
    }

    .hy_main4 .cont .pic {
        width: 100%;
        float: none
    }

    .hy_main4 .cont .pic img {
        width: 100%
    }

    .hy_main4 .cont .cont1 {
        width: 100%;
        margin-left: 0;
        padding-top: 15px
    }

    .hy_main4 .cont .cont1 .item {
        margin-top: 10px
    }

    .hy_main4 .cont .cont1 .item .tit {
        line-height: 34px;
        font-size: 14px
    }

    .hy_main4 .cont .cont1 .item .tit span {
        margin-right: 28px
    }

    .hy_main4 .cont .cont1 .item .item_div {
        margin-left: 90px
    }

    .hy_main4 .cont .cont1 .item .item_div .inp1 {
        height: 34px;
        padding: 0 10px
    }

    .hy_main4 .cont .cont1 .item_btn {
        margin-top: 15px
    }

    .hy_main4 .cont .cont1 .item_btn .btn1 {
        height: 34px;
        font-size: 16px
    }

    .hy_main5 {
        padding: 20px 0
    }

    .hy_main5 .cont {
        padding-top: 0;
        margin-left: -10px
    }

    .hy_main5 .cont .item {
        width: 33.33%;
        padding-left: 10px;
        margin-top: 10px
    }

    .hy_main5 .cont .item a {
        width: 100%;
        height: 70px;
        line-height: 70px
    }

    .hy_main5 .cont .item a img {
        max-width: 90%;
        max-height: 60px
    }

    .hy_main6 {
        padding: 20px 0
    }

    .hy_main6 .cont {
        padding-top: 0
    }

    .hy_main6 .cont ul {
        margin-left: 0
    }

    .hy_main6 .cont ul li {
        width: 100%;
        padding-left: 0;
        height: 30px;
        line-height: 30px
    }

    .hy_main6 .cont ul li .download {
        font-size: 14px;
        text-align: right
    }

    .hy_main6 .cont ul li .tit {
        height: 30px;
        padding-left: 12px
    }

    .hy_main6 .cont ul li .tit a {
        font-size: 14px
    }

    .hy_main7 {
        padding: 20px 0
    }

    .hy_main7 .map {
        margin-top: 15px
    }

    .hy_main7 .bot {
        padding-top: 15px
    }

    .hy_main7 .bot .ewm1 {
        display: none
    }

    .hy_main7 .bot .cont {
        margin-right: 0
    }

    .hy_main7 .bot .cont ul li {
        width: 100%;
        font-size: 14px;
        line-height: 28px
    }

    .pages {
        padding-top: 20px;
        padding-bottom: 20px
    }

    .pages a {
        display: none;
        padding: 5px 10px
    }

    .pages a.tsa {
        display: inline-block
    }

    .pages span {
        display: none
    }

    .video_main {
        padding: 20px 0 0
    }

    .video_main .ej_nav1 {
        padding-top: 10px;
        padding-bottom: 20px;
        font-size: 0
    }

    .video_main .ej_nav1 a {
        height: 34px;
        width: auto;
        padding: 0 10px;
        border-radius: 25px;
        margin-left: 3px;
        margin-right: 3px;
        font-size: 14px;
        line-height: 34px
    }

    .video_main .cont {
        margin-top: -15px
    }

    .video_main .cont .item {
        margin-top: 15px
    }

    .video_main .cont .item .cont1 {
        padding: 10px 15px
    }

    .video_main .cont .item .cont1 .tit a {
        font-size: 14px
    }

    .bm_tk {
        width: 90%;
        height: 246px;
        background: url(../images/tkbg.png) no-repeat center center;
        border-radius: 10px;
        padding-top: 80px
    }

    .bm_tk .tk_close {
        width: 24px;
        height: 24px;
        top: -32px;
        background-size: 100% !important
    }

    .bm_tk .tit {
        color: #07519d;
        font-size: 18px
    }

    .bm_tk .note {
        color: #545454;
        font-size: 16px;
        padding-top: 5px
    }

    .bm_tk .note1 {
        color: #5c5c5c;
        font-size: 14px;
        padding-top: 10px
    }

    .bm_tk .note1 .number {
        font-size: 22px
    }

    .download_tk {
        width: 90%;
        height: 246px;
        padding: 15px 20px;
        position: fixed;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        z-index: 11;
        text-align: center
    }

    .download_tk .tk_close {
        width: 24px;
        height: 24px;
        top: -32px;
        background-size: 100% !important
    }

    .download_tk .tit .pic {
        width: 67px
    }

    .download_tk .tit .tit1 {
        margin-left: 80px
    }

    .download_tk .tit .tit1 .cn {
        font-size: 16px
    }

    .download_tk .tit .tit1 .en {
        font-size: 14px
    }

    .download_tk .cont {
        padding-top: 15px
    }

    .download_tk .cont .item {
        padding-bottom: 10px
    }

    .download_tk .cont .item .titt {
        width: 90px;
        color: #404040;
        font-size: 14px;
        line-height: 40px
    }

    .download_tk .cont .item .cont2 {
        margin-left: 95px;
        border: solid 1px #e6e6e6;
        height: 40px
    }

    .download_tk .cont .item .cont2 .inp1 {
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
        font-size: 14px;
        height: 38px;
        background: #fff;
        border: 0
    }

    .download_tk .cont .item .cont1 {
        margin-left: 95px;
        border: solid 1px #e6e6e6;
        height: 40px
    }

    .download_tk .cont .item .cont1 .inp1 {
        width: 100px;
        padding-left: 10px;
        font-size: 14px;
        height: 38px;
        background: #fff;
        border: 0
    }

    .download_tk .cont .item .cont1 .btn1 {
        width: 82px;
        height: 32px;
        border-radius: 5px;
        background: #f2f2f2;
        float: right;
        margin-right: 3px;
        margin-top: 3px;
        border: 0;
        color: #4c4c4c;
        font-size: 14px
    }

    .download_tk .cont .item_btn {
        padding-top: 10px
    }

    .download_tk .cont .item_btn .btn1 {
        width: 100%;
        height: 36px;
        border-radius: 5px;
        font-size: 14px
    }

    .video_top {
        padding: 15px 0
    }

    .video_top .video_top1 .pic1 {
        width: 100%;
        height: 200px;
        float: none
    }

    .video_top .video_top1 .pic1 video {
        height: 200px
    }

    .video_top .video_top1 .pic1 .pic_note {
        width: 80%;
        height: 155px;
        top: 50%;
        left: 50%;
        background: #fff;
        border-radius: 5px;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        padding: 40px 25px 20px
    }

    .video_top .video_top1 .pic1 .pic_note .picc {
        width: 114px
    }

    .video_top .video_top1 .pic1 .pic_note .picc img {
        width: 100%
    }

    .video_top .video_top1 .pic1 .pic_note .contt .tit {
        color: #666;
        font-size: 16px
    }

    .video_top .video_top1 .pic1 .pic_note .contt .note {
        color: #666;
        font-size: 16px
    }

    .video_top .video_top1 .pic1 .pic_note .contt .note span {
        color: #ffa800;
        font-size: 20px
    }

    .video_top .video_top1 .pic1 .pic_note .contt .btn1 a {
        width: 100px;
        height: 30px;
        line-height: 30px;
        font-size: 14px
    }

    .video_top .video_top1 .cont {
        margin-left: 0;
        height: 300px;
        padding: 15px 25px 10px
    }

    .video_top .video_top1 .cont .tit {
        color: #bfbfbf;
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 10px
    }

    .video_top .video_top1 .cont .mCustomScrollBox {
        margin-right: -10px;
        max-width: 101% !important
    }

    .video_top .video_top1 .cont .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
        background: #ccc
    }

    .video_top .video_top1 .cont .cont1 {
        height: 240px;
        overflow-y: auto
    }

    .video_top .video_bot {
        padding-top: 15px
    }

    .video_top .video_bot .item_fl {
        width: 100%;
        float: none
    }

    .video_top .video_bot .item_fl .tit {
        font-size: 16px
    }

    .video_top .video_bot .item_fl .note div.dib {
        margin-right: 10px
    }

    .video_top .video_bot .item_fr {
        text-align: center;
        width: 100%
    }

    .video_top .video_bot .item_fr .price {
        color: #666;
        font-size: 14px;
        float: left;
        padding-top: 10px
    }

    .video_top .video_bot .item_fr .price span {
        font-size: 18px;
        position: relative;
        top: 1px
    }

    .video_top .video_bot .item_fr .price_btn {
        float: right
    }

    .video_top .video_bot .item_fr .price_btn a {
        width: 120px;
        height: 40px;
        font-size: 14px;
        line-height: 40px
    }

    .video_top .video_bot .item_fr .price_btn a img {
        width: 20px
    }

    .video_main1 {
        padding-top: 15px
    }

    .video_main1 .tit span.fl {
        font-size: 16px;
        padding-bottom: 5px
    }

    .video_main1 .cont {
        font-size: 14px;
        line-height: 24px;
        padding-top: 15px;
        padding-bottom: 20px
    }

    .video_main1 .cont img {
        margin-top: 10px;
        margin-bottom: 10px
    }

    .pay_tk {
        width: 90%;
        height: 190px;
        padding: 20px 15px 0
    }

    .pay_tk .tk_close {
        width: 26px;
        height: 26px;
        top: 8px;
        right: 8px;
        background-size: 100% !important
    }

    .pay_tk .tit {
        font-size: 16px;
        padding-bottom: 10px
    }

    .pay_tk .cont {
        padding-top: 20px
    }

    .pay_tk .cont .item {
        padding-left: 40px
    }

    .pay_tk .cont .fl {
        width: 33.33%;
        cursor: pointer
    }

    .pay_tk .cont .fl * {
        display: inline-block
    }

    .pay_tk .cont .fl img {
        margin-left: 5px
    }

    .pay_tk .btn1 {
        padding-top: 25px
    }

    .pay_tk .btn1 .pay_btn {
        height: 36px;
        font-size: 14px
    }

    .contact_m1 {
        padding: 20px 0 30px
    }

    .contact_m1 .cont {
        padding-top: 15px
    }

    .contact_m1 .cont .pic {
        width: 100%;
        border: solid 2px #e6edf3;
        float: none
    }

    .contact_m1 .cont .pic img {
        top: 0;
        left: 0
    }

    .contact_m1 .cont .cont1 {
        margin-left: 0;
        font-size: 14px;
        line-height: 26px;
        padding-top: 15px
    }

    .contact_m2 {
        padding: 20px 0;
        background: url(../images/huawenbg.jpg)
    }

    .contact_m2 .cont {
        padding-top: 15px
    }

    .contact_m2 .cont .xxk {
        box-shadow: 0 0 20px 10px rgba(0, 0, 0, .1);
        background: #fff
    }

    .contact_m2 .cont .xxk .xxk1 {
        float: left;
        width: 33.33%;
        padding: 15px 0;
        color: #595959;
        font-size: 14px
    }

    .contact_m2 .cont .xxk .xxk1:before {
        bottom: -20px
    }

    .contact_m2 .cont .xxk .xxk1 .pic {
        width: 30px;
        height: 30px;
        margin-bottom: 5px
    }

    .contact_m2 .cont .xxkqh {
        padding: 15px;
        background: #fff;
        box-shadow: 0 0 10px 5px rgba(0, 0, 0, .1);
        margin-top: 20px
    }

    .contact_m2 .cont .xxkqh .xxkqh1 .pic {
        width: 100%;
        position: relative;
        float: none
    }

    .contact_m2 .cont .xxkqh .xxkqh1 .pic:before {
        display: none
    }

    .contact_m2 .cont .xxkqh .xxkqh1 .cont1 {
        margin-left: 0
    }

    .contact_m2 .cont .xxkqh .xxkqh1 .cont1 .hengxian {
        width: 20px;
        height: 2px
    }

    .contact_m2 .cont .xxkqh .xxkqh1 .cont1 .tit {
        font-size: 22px;
        padding-top: 10px
    }

    .contact_m2 .cont .xxkqh .xxkqh1 .cont1 .note {
        padding-top: 10px;
        line-height: 22px
    }

    .contact_m2 .cont .xxkqh .xxkqh1 .cont1 .more {
        padding-top: 10px
    }

    .contact_m2 .cont .xxkqh .xxkqh1 .cont1 .more a {
        width: 100px;
        height: 36px;
        line-height: 36px
    }

    .contact_m3 {
        padding: 20px 0
    }

    .contact_m3 .cont {
        border: solid 1px #e5e5e5;
        margin-top: 15px
    }

    .contact_m3 .cont .map {
        width: 100%;
        border-right: 0;
        float: none
    }

    .contact_m3 .cont .cont1 {
        margin-left: 0;
        padding: 20px 15px
    }

    .contact_m3 .cont .cont1 .tit1 {
        font-size: 14px;
        line-height: 14px;
        margin-bottom: 5px
    }

    .contact_m3 .cont .cont1 .hotline {
        font-size: 22px
    }

    .contact_m3 .cont .cont1 .cont2 {
        padding-top: 14px
    }

    .contact_m3 .cont .cont1 .cont2 .item .fl {
        width: 42px;
        color: #333;
        font-size: 14px
    }

    .contact_m3 .cont .cont1 .cont2 .item .note {
        margin-left: 45px;
        color: #333;
        font-size: 14px;
        line-height: 24px
    }

    .contact_m3 .cont .cont1 .ewm {
        margin-top: 10px;
        width: 120px;
        margin-left: auto;
        margin-right: auto
    }

    .contact_m3 .cont .cont1 .ewm img {
        width: 120px;
        height: 120px
    }

    .contact_m3 .cont .cont1 .ewm .titt {
        width: 120px;
        height: 30px;
        background: url(../images/xuxiankuang1.png) no-repeat center center;
        background-size: 100% 100% !important;
        text-align: center;
        line-height: 30px
    }

    .login_main {
        padding: 20px 0 20px
    }

    .login_main .login_div {
        padding-left: 0
    }

    .login_main .tit {
        font-size: 18px
    }

    .login_main .tit img {
        top: -2px;
        width: 20px
    }

    .login_main .cont {
        padding-top: 15px
    }

    .login_main .cont .btn1 {
        margin-top: 5px;
        height: 40px;
        font-size: 14px
    }

    .login_main .cont .item_bot {
        padding-top: 10px;
        font-size: 14px
    }

    .login_main .cont .item {
        margin-bottom: 10px
    }

    .login_main .cont .item .inp1 {
        height: 30px;
        padding-left: 15px;
        padding-right: 15px
    }

    .login_main .cont .item .fl {
        width: 64px;
        line-height: 30px;
        font-size: 14px
    }

    .login_main .cont .item .fl span {
        margin-right: 14px
    }

    .login_main .cont .item .item_div {
        height: 30px;
        border: solid 1px #d9d9d9
    }

    .login_main .cont .item .item_div1 .yzm {
        width: 100px;
        height: 30px
    }

    .login_main .cont .item .item_div1 .item_div2 {
        margin-right: 110px;
        height: 30px;
        border: solid 1px #d9d9d9
    }

    .zc_main {
        padding: 30px 0
    }

    .zc_main .zc_m1 {
        width: 100%
    }

    .zc_main .zc_m1 .tit {
        font-size: 18px;
        line-height: 18px;
        margin-bottom: 10px
    }

    .zc_main .zc_m1 .item {
        margin-bottom: 10px
    }

    .zc_main .zc_m1 .item .inp1 {
        height: 36px;
        padding: 0 10px
    }

    .zc_main .zc_m1 .item span.fl {
        width: 80px;
        text-align: right;
        color: #4c4c4c;
        font-size: 14px;
        line-height: 38px
    }

    .zc_main .zc_m1 .item span.fl span {
        margin-right: 14px
    }

    .zc_main .zc_m1 .item .item_div1 {
        height: 36px;
        margin-left: 90px
    }

    .zc_main .zc_m1 .item .item_div {
        margin-left: 90px;
        height: 36px;
        border: solid 1px #d9d9d9
    }

    .zc_main .zc_m1 .item .item_div .hqyzm .btn1 {
        width: 85px;
        height: 26px;
        font-size: 14px;
        margin-top: 5px;
        border: 0;
        margin-right: 5px
    }

    .zc_main .zc_m1 .item .item_div .cont1 {
        margin-right: 95px
    }

    .zc_main .zc_m1 .item_btn {
        padding-left: 18px;
        padding-top: 10px
    }

    .zc_main .zc_m1 .item_btn .btn1 {
        height: 36px;
        font-size: 14px
    }

    .zc_main .zc_m1 .item_bot {
        font-size: 14px;
        padding-top: 15px
    }

    .vip_main {
        padding: 20px 0
    }

    .vip_main .vip_nav {
        width: 100%;
        float: none
    }

    .vip_main .vip_nav .tit {
        padding-top: 10px;
        padding-left: 15px;
        padding-bottom: 10px
    }

    .vip_main .vip_nav .tit .cn {
        font-size: 16px
    }

    .vip_main .vip_nav .tit .en {
        font-size: 14px
    }

    .vip_main .vip_nav .cont ul li a {
        height: 44px;
        line-height: 44px;
        padding-left: 15px;
        font-size: 14px
    }

    .vip_main .vip_m {
        margin-left: 0;
        padding-top: 20px
    }

    .vip_main .vip_m .tit {
        padding-bottom: 10px;
        font-size: 16px
    }

    .vip_main .vip_m .vip_m1 .cont {
        padding-top: 15px
    }

    .vip_main .vip_m .vip_m1 .cont .top a {
        color: #fc8221;
        margin-left: 10px
    }

    .vip_main .vip_m .vip_m1 .cont .top .top_left {
        margin-right: 0
    }

    .vip_main .vip_m .vip_m1 .cont .top .top_right div.dib {
        margin-left: 20px
    }

    .vip_main .vip_m .vip_m1 .cont .mid {
        margin-top: 15px
    }

    .vip_main .vip_m .vip_m1 .cont .mid .tit1 {
        padding-top: 20px;
        line-height: 24px;
        font-size: 16px
    }

    .vip_main .vip_m .vip_m1 .cont .mid .tit1 .hengxian {
        width: 50px;
        height: 1px;
        margin-left: 15px;
        margin-right: 15px
    }

    .vip_main .vip_m .vip_m1 .cont .mid .cont1 {
        padding: 0 30px;
        padding-top: 10px;
        padding-bottom: 20px
    }

    .vip_main .vip_m .vip_m1 .cont .mid .cont1 ul li {
        width: 100%;
        text-align: center
    }

    .vip_main .vip_m .vip_m1 .cont .bot {
        padding-top: 20px;
        width: 100%
    }

    .vip_main .vip_m .vip_m1 .cont .bot .item_btn {
        padding-top: 5px
    }

    .vip_main .vip_m .vip_m1 .cont .bot .item_btn .btn1 {
        height: 36px;
        font-size: 14px
    }

    .vip_main .vip_m .vip_m1 .cont .bot .item {
        margin-bottom: 10px
    }

    .vip_main .vip_m .vip_m1 .cont .bot .item span.fl {
        font-size: 14px;
        width: 80px;
        line-height: 36px
    }

    .vip_main .vip_m .vip_m1 .cont .bot .item span.fl span.span1 {
        margin-left: 7px;
        margin-right: 7px
    }

    .vip_main .vip_m .vip_m1 .cont .bot .item span.fl span.span2 {
        margin-right: 28px
    }

    .vip_main .vip_m .vip_m1 .cont .bot .item .item_div {
        margin-left: 80px;
        height: 36px
    }

    .vip_main .vip_m .vip_m1 .cont .bot .item .item_div .inp1 {
        height: 34px;
        padding: 0 10px
    }

    .vip_video {
        width: 100%;
        overflow-x: auto
    }

    .vip_video table {
        width: 500px
    }

    .vip_video table thead th {
        padding: 10px 10px
    }

    .vip_video table tbody td {
        padding: 10px 10px;
        font-size: 14px
    }

    .vip_m2 .bot {
        padding-top: 20px;
        padding-bottom: 10px;
        width: 100%
    }

    .vip_m2 .bot .item_btn {
        padding-top: 5px
    }

    .vip_m2 .bot .item_btn .btn1 {
        height: 36px;
        font-size: 14px
    }

    .vip_m2 .bot .item {
        margin-bottom: 10px
    }

    .vip_m2 .bot .item span.fl {
        font-size: 14px;
        width: 80px;
        line-height: 36px
    }

    .vip_m2 .bot .item span.fl span.span1 {
        margin-left: 7px;
        margin-right: 7px
    }

    .vip_m2 .bot .item span.fl span.span2 {
        margin-right: 28px
    }

    .vip_m2 .bot .item .item_div {
        margin-left: 80px;
        height: 36px
    }

    .vip_m2 .bot .item .item_div .inp1 {
        height: 34px;
        padding: 0 10px
    }
    .header .index_nav ul li.tsa a{
        width: 100%;
    }
    .contact_m1 .cont .pic{
        display: none;
    }
    .contact_m2 .cont .xxkqh .xxkqh1 .pic{
        display: none;
    }
}